import 'package:flutter/material.dart';
import 'package:job_portal_app/UI/MainScreen/main_screen.dart';
import 'package:provider/provider.dart';

import 'Services/Common/new_notification_manager.dart';

void main() {
  runApp(
    ChangeNotifierProvider<NewNotificationManager>(
      create: (_) => NewNotificationManager(),
      child: const MyApp(),
    ),
  );
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return const MaterialApp(
      home: mainScreen(),
    );
  }
}
